[Convert]
*.trim = 

[Auth]
mode = start

[Action]
pagename = "ログイン"
bodyid = "layout1"
actionChain = "ref:ActionChain"
ssl = true


[View]
success = "user/login.html"
input   = "user/login.html"
autherr = "user/login.html"

mobile_success = "mobile/login.html"
mobile_input   = "mobile/login.html"
mobile_autherr = "mobile/login.html"
